.ui-datepicker-next span, .ui-datepicker-prev span {
    cursor: pointer;
    text-indent: -99999px;
}

/* Disable Chrome datepicker */
input::-webkit-calendar-picker-indicator{
    display: none;
}
input[type="date"]::-webkit-input-placeholder{ 
    visibility: hidden !important;
}


.powermail_field {
	width:290px;
	padding:3px;
	border:1px solid #ccc;
}

/*.powermail_field.powermail_select {
	width:298px;
}*/

.powermail_field.powermail_submit {
	width:auto;
}

.powermail_fieldwrap .powermail_check_outer {
  float: none !important;
  display: inline-block !important;
  width: auto !important;
  border: none !important;
  background-color: transparent !important;
}
fieldset.powermail_fieldset .powermail_check_inner label {
  float: none;
}
.powermail_fieldwrap .powermail_check_outer .parsley-errors-list {
  margin-left: 0 !important;
}
.tx-powermail .powermail_fieldset .powermail_radio_outer {
	float: left;
	width: 290px;
	border: 0;
}
.tx-powermail .powermail_fieldset .powermail_radio_outer .parsley-errors-list {
	margin: 0;
}
.powermail_field_error_container::before,
.tx-powermail .powermail_fieldset .powermail_radio_outer::after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
}
.tx-powermail .powermail_fieldset input.powermail_radio {
	clear: both;
	float: left;
	margin-right: 5px;
	display: none;
}
.tx-powermail .powermail_fieldset .powermail_radio_inner label {
	position: relative;
	margin-right: 0;
	padding-left: 52px;
	line-height: 48px;
}
.tx-powermail .powermail_fieldset .powermail_radio_inner label::before {
	content: " ";
	font-size: 48px;
	display: inline-block;
	width: 48px;
	height: 48px;
	position: absolute;
	left: 0;
	top: 0;
}
.tx-powermail .powermail_fieldset .powermail_radio_inner_1 label::before {
	background: transparent url('../images/fb_option_1.png') left center no-repeat;
}
.tx-powermail .powermail_fieldset .powermail_radio_inner_2 label::before {
	background: transparent url('../images/fb_option_2.png') left center no-repeat;
}
.tx-powermail .powermail_fieldset .powermail_radio_inner_3 label::before {
	background: transparent url('../images/fb_option_3.png') left center no-repeat;
}
.tx-powermail .powermail_fieldset .powermail_radio_inner_4 label::before {
	background: transparent url('../images/fb_option_4.png') left center no-repeat;
}
.tx-powermail .powermail_fieldset .powermail_radio_inner_5 label::before {
	background: transparent url('../images/fb_option_5.png') left center no-repeat;
}
.tx-powermail .powermail_fieldset .powermail_radio_inner input[type="radio"]:checked + label::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 1;
	content: '';
	position: absolute;
	width: 9px;
	height: 5px;
	background: transparent;
	margin-top: 20px;
	margin-left: 10px;
	/*top: 4px;
	left: 4px;*/
	border: 3px solid #666;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.formError {
    z-index: 990;
}
.formError .formErrorContent {
    z-index: 991;
}
.formError .formErrorArrow {
    z-index: 996;
}
.formErrorInsideDialog.formError {
    z-index: 5000;
}
.formErrorInsideDialog.formError .formErrorContent {
    z-index: 5001;
}
.formErrorInsideDialog.formError .formErrorArrow {
    z-index: 5006;
}
.inputContainer {
    float: left;
    position: relative;
}
.formError {
    cursor: pointer;
    display: block;
    font-family: Calibri,Arial,sans-serif;
    left: 300px;
    position: absolute;
    top: 300px;
}
.ajaxSubmit {
    background: none repeat scroll 0 0 #55EA55;
    border: 1px solid #999999;
    display: none;
    padding: 20px;
}
.formError .formErrorContent {
    background: none repeat scroll 0 0 #1E5799;
    border: 2px solid #DDDDDD;
    color: #FFFFFF;
    font-size: 11px;
    padding: 4px 10px;
    position: relative;
    width: 150px;
}
.greenPopup .formErrorContent {
    background: none repeat scroll 0 0 #33BE40;
}
.blackPopup .formErrorContent {
    background: none repeat scroll 0 0 #393939;
    color: #FFFFFF;
}
.formError .formErrorArrow {
    margin: -2px 0 0 13px;
    position: relative;
    width: 15px;
}
body[dir="rtl"] .formError .formErrorArrow, body.rtl .formError .formErrorArrow {
    margin: -2px 13px 0 0;
}
.formError .formErrorArrowBottom {
    box-shadow: none;
    margin: 0 0 0 12px;
    top: 2px;
}
.formError .formErrorArrow div {
    background: none repeat scroll 0 0 #1E5799;
    border-left: 2px solid #DDDDDD;
    border-right: 2px solid #DDDDDD;
    display: block;
    font-size: 0;
    height: 1px;
    line-height: 0;
    margin: 0 auto;
}
.formError .formErrorArrowBottom div {
    box-shadow: none;
}
.greenPopup .formErrorArrow div {
    background: none repeat scroll 0 0 #33BE40;
}
.blackPopup .formErrorArrow div {
    background: none repeat scroll 0 0 #393939;
    color: #FFFFFF;
}
.formError .formErrorArrow .line10 {
    border: medium none;
    width: 15px;
}
.formError .formErrorArrow .line9 {
    border: medium none;
    width: 13px;
}
.formError .formErrorArrow .line8 {
    width: 11px;
}
.formError .formErrorArrow .line7 {
    width: 9px;
}
.formError .formErrorArrow .line6 {
    width: 7px;
}
.formError .formErrorArrow .line5 {
    width: 5px;
}
.formError .formErrorArrow .line4 {
    width: 3px;
}
.formError .formErrorArrow .line3 {
    border-bottom: 0 solid #DDDDDD;
    border-left: 2px solid #DDDDDD;
    border-right: 2px solid #DDDDDD;
    width: 1px;
}
.formError .formErrorArrow .line2 {
    background: none repeat scroll 0 0 #DDDDDD;
    border: medium none;
    width: 3px;
}
.formError .formErrorArrow .line1 {
    background: none repeat scroll 0 0 #DDDDDD;
    border: medium none;
    width: 1px;
}